<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Bold.otf">
            <string>Poppins-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="NotificationVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="tblNotification" destination="NWn-Bh-ioc" id="pll-6h-Sfr"/>
                <outlet property="view" destination="iN0-l3-epB" id="6qd-2x-CEb"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Notifications" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="W6T-Ps-8PL">
                    <rect key="frame" x="145.5" y="437.5" width="123.5" height="21"/>
                    <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="NWn-Bh-ioc">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="5Ng-dm-0f2"/>
                        <outlet property="delegate" destination="-1" id="wqs-eP-WaG"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="W6T-Ps-8PL" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="4ft-dM-Qcq"/>
                <constraint firstItem="NWn-Bh-ioc" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="7TT-Fi-7EJ"/>
                <constraint firstAttribute="bottom" secondItem="NWn-Bh-ioc" secondAttribute="bottom" id="D0a-Ll-Evu"/>
                <constraint firstItem="W6T-Ps-8PL" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="ORE-Ie-vr9"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="NWn-Bh-ioc" secondAttribute="trailing" id="hOB-cN-2Rg"/>
                <constraint firstItem="NWn-Bh-ioc" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="qc1-Mx-BWK"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="131.8840579710145" y="153.34821428571428"/>
        </view>
    </objects>
</document>
